BHP150 | AZD 1222 - Bug #6491
Errors picked during data cleaning
11/10/2022 15:09 - Tshepo Pebe

Status: Closed
Priority: Normal
Assignee: Samuel Kabelo
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:
Spent time:

11/10/2022

0%
0.00 hour
0.00 hour

Description

Kindly attend to the following as stated:

1. Change Q18 on consent form from YES to NO for PID 1280-5
2. Change Q18 on consent form from YES to NO for PID 1274-8
3. Change Q18 on consent form from YES to NO for PID 1450-4
4. Change Q18 on consent form from YES to NO for PID 1453-8
5. Change Q18 on consent form from YES to NO for PID 1456-1
6. Change Q18 on consent form from YES to NO for PID 1457-9
7. Change Q18 on consent form from YES to NO for PID 1460-3
8. Change Q18 on consent form from YES to NO for PID 1431-4
9.

History

#1 - 14/10/2022 10:05 - Samuel Kabelo
- Status changed from New to In Progress

#3 - 14/10/2022 11:40 - Samuel Kabelo
- Status changed from In Progress to Resolved

#4 - 17/10/2022 15:37 - Tshepo Pebe
- Status changed from Resolved to Closed

27/04/2025

1/1




